View Issue Details

IDProjectCategoryView StatusLast Update
0001045Kali Linux[All Projects] Tool Upgradepublic2014-10-15 03:50
ReporterLeeRock Assigned Toelwood  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.0.6 
Target Version1.1.0Fixed in Version1.1.0 
Summary0001045: Upgrade sslyze to 0.8.
DescriptionUpgrade sslyze to 0.8.

Additional Informationhttps://github.com/iSECPartners/sslyze

Activities

elwood

2014-10-15 03:50

administrator   ~0002658

sslyze 0.9 is installed

Issue History

Date Modified Username Field Change
2014-02-19 04:57 LeeRock New Issue
2014-10-15 03:50 elwood Note Added: 0002658
2014-10-15 03:50 elwood Status new => closed
2014-10-15 03:50 elwood Assigned To => elwood
2014-10-15 03:50 elwood Resolution open => fixed
2014-10-15 03:50 elwood Fixed in Version => 1.1.0
2014-10-15 03:50 elwood Status closed => resolved
2014-10-15 03:50 elwood Target Version => 1.1.0
2014-11-21 20:03 haider Issue cloned: 0001923
2014-12-30 05:26 detrix Issue cloned: 0001978
2015-02-09 02:15 Beachbum4563 Issue cloned: 0002087